VMWare pod aktualizacji do jądra 3.2 nie kompiluje modułów

Uwaga: Ten wpis został utworzony ponad rok temu. Informacje w nim zawarte mogą być nieaktualne!
Jest to wpis nadesłany do nas przez jednego z Czytelników – Tripix, serdeczne dzięki!

VMware Workstation 8 i VMware Player 4 obsługuje tylko jądra do wersji 3.0. Każda późniejsza wersja jądra wymaga patchowania modułów VMware za każdym razem.

Komendy do wykonania:

cd /tmp
wget jeden z linków powyżej
tar xvf vmware8*linux32fix.tar.gz
cd 3.2/
sudo ./patch-modules.sh

Odpalamy vmware i cieszymy się dalej wirtualizacją innych systemów operacyjnych.

Jeżeli powyższy artykuł nie rozwiązał lub rozwiązał częściowo Twój problem, dodaj swój komentarz opisujący, w którym miejscu napotkałeś trudności.
Mile widziane komentarze z uwagami lub informacjami o rozwiązaniu problemu.
  • Wesoły Pingwin

    Kurczak! Dzięki!
    Moduł sieci nie chciał się załadować, chciałem przeinstalować, ale się nie dało.

  • robert

    Wie ktoś może kiedy będzie patch dla vmplayer w wersji 4.03?

  • robert

    Dziękuję. U mnie też zadziałało.